div.content{
    max-width: 1200px;
    font-size: 1.1rem;
    padding: 16px;
    margin: 0 auto;
}
div.content div#infoText div.text{
    margin-bottom: 1.8rem;
}
div.content div#infoText{
    background-color: #EFEFEF;
    border-radius: .5rem;
    padding: 10px;
}
div.content div#infoText ul{
    margin: 10px 0;
}
div.content div#infoText li{
    margin: 5px 0;
}
div.content div#infoText h5, div.content div#infoText h4{
    color: #6E0B2A;
}
button#topBtn{
    display: block;
    margin-left: auto;
}